<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'si', version '4.1'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'සියල්ල';
$string['ariadayfilter'] = 'දිනය අනුව කාලරේඛාව පෙරන්න';
$string['ariadayfilteroption'] = '{$a} පෙරීම සඳහා  කරුණු';
$string['ariaeventlistitem'] = '{$a->පාඨමාලාවේ} {$a->නම} ක්‍රියාකාරකම  {$a->දින} නියමිතයි';
$string['ariaeventlistpagelimit'] = 'පිටුවකට ක්‍රියාකාරකම් {$a} ක් පෙන්වන්න';
$string['ariaeventlistpaginationnavcourses'] = 'පාඨමාලාවේ  {$a} වෙනි පිටුව සඳහා කාලරේඛා ක්‍රියාකාරකම්';
$string['ariaeventlistpaginationnavdates'] = 'කාලරේඛා ක්‍රියාකාරකම් පිටුකරණය';
$string['ariaviewselector'] = 'කාලරේඛා අයිතම වර්ග කරන්න';
$string['ariaviewselectoroption'] = '{$a} වර්ග කිරීමේ කරුණු';
$string['duedate'] = 'නියමිත දිනය';
$string['moreactivities'] = 'තවත් ක්‍රියාකාරකම් පෙන්වන්න';
$string['morecourses'] = 'තවත් පාඨමාලා පෙන්වන්න';
$string['next30days'] = 'ඉදිරි දින 30';
$string['next3months'] = 'ඉදිරි මාස 3';
$string['next6months'] = 'ඉදිරි මාස 6';
$string['next7days'] = 'ඉදිරි දින 7';
$string['nocoursesinprogress'] = 'දැනට හදාරන  පාඨමාලා නොමැත';
$string['noevents'] = 'කිසිදු ක්‍රියාකාරකමක් සඳහා කටයුතු කිරීම අවශ්‍ය නොවේ';
$string['overdue'] = 'කල් ඉකුත් වී ඇති';
$string['pluginname'] = 'කාල රේඛාව';
$string['privacy:metadata:timelinefilterpreference'] = 'කාලරේඛා ඒකකය සඳහා පරිශීලකගේ දින පෙරහන් මනාපය.';
$string['privacy:metadata:timelinelimitpreference'] = 'කාලරේඛා ඒකකය සඳහා පරිශීලකගේ පිටු සීමා මනාපය.';
$string['privacy:metadata:timelinesortpreference'] = 'කාලරේඛා ඒකකය සඳහා පරිශීලකගේ තේරීමේ මනාපය.';
$string['searchevents'] = 'ක්‍රියාකාරකම් වර්ගය හෝ නම අනුව සොයන්න';
$string['sortbycourses'] = 'පාඨමාලාව අනුව තෝරන්න';
$string['sortbydates'] = 'දින අනුව තෝරන්න';
$string['timeline'] = 'කාල රේඛාව';
$string['timeline:myaddinstance'] = 'උපකරණ පුවරුවට නව කාලරේඛා ඒකකයක් එක් කරන්න';
$string['viewcourse'] = 'පාඨමාලාව බලන්න';
