<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'si', version '4.1'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepassworderror'] = 'MoodleBox මුරපදය වෙනස් කර නැත. ලබා දී ඇති මුරපද නොගැලපේ.';
$string['changepasswordmessage'] = 'MoodleBox (Unix ගිණුම) සහ දත්ත සමුදා සේවාදායකයේ ප්‍රධාන මුරපදය සාර්ථකව වෙනස් කරන ලදී.<br /><br />අවවාදයයි! පෙරනිමි Moodle පරිශීලකයාගේ මුරපදය <b>වෙනස් කර නැත</b>. එය වෙනස් කිරීමට, කරුණාකර මෙම පරිශීලකයාගේ මනාප පිටුව භාවිතා කරන්න.';
$string['changewifisettings'] = 'Wi-Fi සැකසුම් වෙනස් කරන්න';
$string['configuration'] = 'MoodleBox සැකසුම්';
$string['cpufrequency'] = 'CPU සංඛ්‍යාතය';
$string['cpuload'] = 'cpu පැටවීම';
$string['cputemperature'] = 'CPU උෂ්ණත්වය';
$string['dashboard'] = 'MoodleBox උපකරණ පුවරුව';
$string['datetime'] = 'Date and time';
$string['datetime_help'] = 'MoodleBox අන්තර්ජාලයට සම්බන්ධ වී නොමැති නම්, එය නියමිත වේලාවට නොලැබේ. මෙම සැකසුම භාවිතයෙන් එය අතින් සැකසිය හැක.';
$string['datetimemessage'] = 'MoodleBox හි ඔරලෝසුව සකසා ඇත. වඩාත්ම නිරවද්‍යතාවය ලබා ගැනීම සඳහා, MoodleBox ඊතර්නෙට් කේබලයක් හරහා අන්තර්ජාලයට සම්බන්ධ ජාලයකට සම්බන්ධ කිරීම නිර්දේශ කෙරේ.';
$string['datetimeset'] = 'දිනය සහ වේලාව සකසන්න';
$string['datetimesetmessage'] = 'MoodleBox හි ඔරලෝසුව නියමිත වේලාවට නැත. දිනය සහ වේලාව වත්මන් වේලාවට සැකසීමට බෙහෙවින් නිර්දේශ කෙරේ.';
$string['datetimesetting'] = 'දිනය සහ වේලාව';
$string['defaultgateway'] = 'පෙරනිමි ද්වාරය';
$string['dhcpclientinfo'] = 'සේවාදායකයාගේ IP ලිපිනය සහ නම';
$string['dhcpclientnumber'] = 'ගනුදෙනුකරුවන් සංඛ්යාව';
$string['dhcpclients'] = 'DHCP සේවාදායකයින්';
$string['documentation'] = 'MoodleBox ලියකියවිලි';
$string['documentation_desc'] = '<p>සහාය ප්‍රශ්න සඳහා, සම්පූර්ණ <a href="https://moodlebox.net/en/help/" title="MoodleBox documentation" target="_blank">MoodleBox ප්‍රලේඛනය</a> බ්‍රවුස් කරන්න.</p >';
$string['dynamicipaddress'] = 'IP ලිපිනය (ගතික)';
$string['ethernetdisconnected'] = 'ඊතර්නෙට් විසන්ධි විය';
$string['forum'] = 'MoodleBox ආධාරක සංසදය';
$string['forum_desc'] = '<p>ඔබට <a href="https://moodlebox.net/en/help/" title="MoodleBox documentation" target="_blank">MoodleBox ප්‍රලේඛනය තුළ ඔබේ ප්‍රශ්නයට පිළිතුරක් සොයාගත නොහැකි නම් a>, ඔබගේ ප්‍රශ්නයට දැනටමත් පිළිතුරු ලැබී තිබේදැයි බැලීමට <a href="https://discuss.moodlebox.net/" title="MoodleBox forum" target="_blank">MoodleBox සහාය සංසදය</a> සොයන්න. එසේ නොමැතිනම්, නව සාකච්ඡාවක් විවෘත කිරීමට නිදහස් වන්න.</p>';
$string['hidden'] = 'සැඟවී ඇත';
$string['ihavedonated'] = 'මම පරිත්‍යාග කළා! 🎉';
$string['ihavedonated_desc'] = 'MoodleBox ව්‍යාපෘතියට <a href="https://moodlebox.net/en/donate/" title="පරිත්‍යාගයක් කරන්න" target="_blank">ඔබ පරිත්‍යාග කර තිබේ නම්</a> මෙම කොටුව සලකුණු කරන්න.<br />මෙම සැකසුම කිසිසේත්ම බලපෑමක් නැත. එය ඔබට <a href="https://moodlebox.net/en/" title="MoodleBox website" target="_blank">MoodleBox ව්‍යාපෘතිය</a> වෙත දායක වීම පිළිබඳ ඔබේ අභිමානය පෙන්වීමට ඉඩ සලසයි. බොහෝම ස්තූතියි!';
$string['infofileerror'] = 'තොරතුරු නොමැත';
$string['infoheading'] = 'MoodleBox සහාය තොරතුරු';
$string['information'] = 'විස්තර';
$string['interfacename'] = 'අතුරු මුහුණත නම';
$string['ipaddress'] = 'IP ලිපිනය';
$string['kernelversion'] = 'කර්නල් අනුවාදය';
$string['missingconfigurationerror'] = 'මෙම කොටස ලබා ගත නොහැක. ප්ලගින ස්ථාපනය සම්පූර්ණ නැත, එම නිසා සැකසුම MoodleBox මගින් හැසිරවිය නොහැක. මෙම දෝෂය නිවැරදි කිරීමට කරුණාකර <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md" target="_blank">ස්ථාපන ලේඛන</a> කියවන්න.';
$string['moodlebox:viewbuttonsinfooter'] = 'පාදකයේ නැවත ආරම්භ කිරීම සහ වසා දැමීමේ බොත්තම් බලන්න';
$string['moodleboxsysteminfo'] = 'MoodleBox තොරතුරු';
$string['moodleboxsysteminfo_help'] = 'MoodleBox තොරතුරු උපකරණ පුවරුව MoodleBox පිළිබඳ වැදගත් දත්ත කිහිපයක් පෙන්වයි. මෙම තොරතුරු ඇතුළත් වේ:

* SD කාඩ් පතේ ඉතිරිව ඇති තැටි ඉඩ සහ ප්‍රොසෙසර භාරය, උෂ්ණත්වය සහ සංඛ්‍යාතය වැනි තීරණාත්මක MoodleBox මෙහෙයුම් විස්තර
* MoodleBox මඟින් සපයන Wi-Fi ජාලයේ වත්මන් සැකසුම්
* MoodleBox වෙත සම්බන්ධ සියලුම උපාංගවල අංකය, IP ලිපිනය සහ නම
* Raspberry Pi ආකෘතිය සහ මෙහෙයුම් පද්ධතිය
* MoodleBox අනුවාදය සහ MoodleBox ප්ලගින අනුවාදය';
$string['networkinterface'] = 'කේබල් ජාල අතුරුමුහුණත';
$string['parameter'] = 'පරාමිතිය';
$string['passwordprotected'] = 'මුරපදය ආරක්ෂා කර ඇත';
$string['passwordsetting'] = 'MoodleBox මුරපදය';
$string['passwordsetting_help'] = 'MoodleBox ප්‍රධාන මුරපදය මෙහිදී වෙනස් කළ හැක. __පෙරනිමි මුරපදය තබා ගැනීම දැඩි ලෙස අධෛර්යමත් කරයි__. ඔබේ __අනිවාර්‍යෙන්ම__ එය අවම ආරක්ෂක පියවරක් ලෙස වෙනස් කළ යුතුය.';
$string['pijuicebatterychargelevel'] = 'PiJuice ආරෝපණ මට්ටම';
$string['pijuicebatterystatus'] = 'PiJuice බැටරි තත්ත්වය';
$string['pijuicebatterytemp'] = 'PiJuice බැටරි උෂ්ණත්වය';
$string['pijuiceinfo'] = 'PiJuice තත්ත්ව තොරතුරු';
$string['pijuiceisfault'] = 'PiJuice දෝෂය';
$string['pijuicestatuserror'] = 'PiJuice තත්ත්ව';
$string['pluginname'] = 'MoodleBox';
$string['pluginversion'] = 'MoodleBox ප්ලගින අනුවාදය';
$string['privacy:metadata'] = 'MoodleBox ප්ලගිනය Raspberry Pi වෙතින් තොරතුරු ප්‍රදර්ශනය කරන අතර සමහර වින්‍යාස වෙනස්කම් සක්‍රීය කරයි, නමුත් කිසිදු පුද්ගලික දත්තයකට බලපාන්නේ හෝ ගබඩා නොකරයි.';
$string['visible'] = 'දෘශ්‍යමානයි';
